<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveInfiltrateTask](./bitburner.sleeveinfiltratetask.md) &gt; [cyclesNeeded](./bitburner.sleeveinfiltratetask.cyclesneeded.md)

## SleeveInfiltrateTask.cyclesNeeded property

**Signature:**

```typescript
cyclesNeeded: number;
```
